class CreateVideoFileLangs < ActiveRecord::Migration[6.0]
  def change
    create_table :video_file_langs do |t|
      t.string       :title
      t.text         :description
      t.string       :slug
      t.references   :video_file,   index: true
      t.references   :lang_site,   index: true

      t.timestamps
    end
  end
end
